<div class="card-list">
  {{#items}}
    <div class="card topic-card">
        <div class="card-logo">
          <a class="link-unstyled" {{#websiteUrl}}href="{{websiteUrl}}"{{/websiteUrl}}>
            <img class="img img-responsive" src="{{logo}}" alt="{{name}}" aria-role="heading" />
          </a>
        </div>
        <div class="card-content">
          <p>
            {{summary}}
          </p>
        </div>
    </div>
  {{/items}}
</div>
